<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/v_line_top" android:background="@color/black_05" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
    <TextView android:textSize="18.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_channel_ad_desc" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="13.0dip" android:layout_marginRight="10.0dip" android:maxLines="2" />
    <RelativeLayout android:background="@drawable/ad_rectangle_bg" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/mj_ad_feed_one_padding" android:layout_marginRight="@dimen/mj_ad_feed_one_padding">
        <ImageView android:id="@id/iv_channel_ad_pic" android:background="@drawable/zaker_ad_default_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:scaleType="fitCenter" android:layout_centerInParent="true" />
    </RelativeLayout>
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="9.0dip" android:layout_marginRight="10.0dip" android:layout_marginBottom="11.0dip">
        <com.moji.mjad.view.AdTextWithTagView android:gravity="center_vertical" android:id="@id/adTextWithTagView" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_5dp" />
    </LinearLayout>
    <View android:id="@id/v_line_bottom" android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
</LinearLayout>